Incompatible with KDE 4.6.1?

Yesterday I updated KDE on Kubuntu to the 4.6.1 drop. Ever since then, when I try to run the linux version I get this message:

error while loading shared libraries: libQtWebKit.so.4: cannot open shared object file: No such file or directory

I’m not convinced the two are related – it’s possible it’s all a big coincidence – but it’s the only recent change to my system that I can think of…

If you’re loading the scrivener libraries it shouldn’t be an issue? That having been said, I wonder if the two are related: viewtopic.php?f=32&t=12185&start=0

Well that’s a shame, since there was no resolution to that problem either. :slight_smile: